Skip to content
Follow yggy on LinkedInFollow @yggy_tech on X

Per-tool MCP call counts for heatmap

GET
/api/v1/connections/tools/usage
curl --request GET \
--url 'https://api.yggy.tech/api/v1/connections/tools/usage?windowDays=30&scope=mine' \
--header 'Authorization: Bearer <token>'

Returns aggregated tool call counts over a rolling window. scope=org requires admin/owner; members always get mine.

windowDays
number
default: 30 >= 1 <= 365
scope
string
default: mine
Allowed values: mine org

Tool usage counts

Media type application/json
object
tools
required
Array<object>
object
toolName
required
string
count
required
number
windowDays
required
number
scope
required
string
Allowed values: mine org
Example
{
"scope": "mine"
}

Permission denied